#include<bits/stdc++.h>
#define endl '\n'
using namespace std;
    int a[100001];
int main ()
{
    ios::sync_with_stdio(0);
    cin.tie(0);
    cout.tie(0);

    unsigned long long sum = 0;
    int brg = 1, brm = 0;
    int n;
    cin >> n;

    for ( int i = 0; i < n; i++ )
    {
        cin >> a[i];
        sum += a[i];
    }
    sort ( a, a+ n );

    cout << sum << endl;
    return 0;
}

